Subject: Ticket Assigned - Shoe Mart Online - محل شومارت app
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Fri, 11 Sep 2020 10:18:24 +0000 (UTC)

Hi Ebrahim Abduljalil Hageb,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shoe Mart Online - محل شومارت app Hello Landmark retail limited - gcc team,

My name is Leo and I am one of the founders of MobAppCreator. May I start with a bit of an introduction? We are an App Maker Company and our goal is to make creating and publishing mobile apps affordable easy and quick. I came across your app Shoe Mart Online - محل شومارت on Google Play Store and found it very interesting. 

I think there is an opportunity in working with our tool for creating apps and expanding your app portfolio with a low investments and high profits.

Sounds good? Register for free and try our easy and flexible mobile creator tool at http://url2220.mobappcreator.com/ls/click?upn=tRYbl-2FEjkJhSCO1A1rDceLyeLvS2dsXMqhf4d9UedoZQC1jQPWhGO6rD-2FtDLeyfBA7YE91KY-2F3Ry49U3d3Z9OwKC8jyP5cEasP29AGfyi01VLEbAagTFP4a6Kzoy0b8jWZSpqThhPYbBNcA6fUPHE97Pl2FPP4wh2X-2BOooL0ZxJLcwW-2F2qa5SFvqKkcYE9VxpQbH_-2BHB8d5C343hfLp7ljYtulUUfcOjxpGucxmvDtnd8xj6wOx0EHX-2FZqO-2BHVwiqx8VSX9pumrKFxKkU4B3dxPDhRZ-2B-2BH5CgjOpnia2-2FF9PRlwsH3QN4vGMKVb0W0-2B-2FWe0hfHSoVOZggXI27o4v0uftRfzeBVQ0hXPvMlJkc51Jqj-2Bz5ihfLxH31wPLVA6YfpS7ltBYiWc3QuX2i-2BUR-2B12YbmwQ9WiXpeu2XNXCcCYbBGC4-3D

If you have any questions or want to know more about us, please let me know and I will try my best to answer any questions you might have

I will be waiting for your quick response. Thank you very much for your time.

Regards,
Leo Pasquini
If you would like to unsubscribe and stop receiving these emails click here: http://url2220.mobappcreator.com/wf/unsubscribe?upn=r3XecG9Oeir8G6iSrKDq5D4D8EKr5NLv81rFYvJNJma7S7IrT172iW15UOcGJuxS-2FzGlulpHZbGb56V-2BjbvdzTjGw-2Br6C8H4y-2FbaGG-2F2iTuHyV79qZM1-2B4Fc6RaDJ5i6oBoTRvfKXZoBHzLteNDpbFdyMW-2FzKypa4sXF91B-2FVNjzt4-2BBkVGPmCRze48knsJTcG0F2UVwbcnWwzpNZLQWOy3AFunI-2FDG62p8nUDQpZnahMojfYDOU1OH2l6KQeEcI.
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1472714